lang.post_new_memo.module_name = Post Office
lang.post_new_memo.new_message_heading = Compose a new Post Office message.
lang.post_new_memo.forward_message_heading = Forward a Post Office message

lang.post_new_memo.message_not_addressed = You did not select a person to send the message To:
lang.post_new_memo.no_blank_subject = You cannot leave the Subject blank!
lang.post_new_memo.attached_website_error = You selected the option to send a website, but the first attachment area is empty!
lang.post_new_memo.send_msg_confirm = Send this message?


lang.post_new_memo.back_arrow_title = Go back
lang.post_new_memo.overwrite_msg_confirm = Replace current message with the one stored in your Manhattan clipboard?
lang.post_new_memo.discard_msg_confirm = Discard this message?

lang.post_new_memo.paste_button = Paste message from clipboard 
lang.post_new_memo.paste_button_help = The current message will be replaced by the message in your Manhattan clipboard.

lang.post_new_memo.to_list_label = To:
lang.post_new_memo.to_list_title = Hint: hold down the Ctrl key as you click to select more than one person.

lang.post_new_memo.cc_list_label = CC:
lang.post_new_memo.cc_list_title = Hint: hold down the Ctrl key as you click to select more than one person.



lang.post_new_memo.send_button = Send Message 
lang.post_new_memo.send_button_help = Send this message! 

lang.post_new_memo.no_blank_subject = You cannot leave the Subject blank!
lang.post_new_memo.send_msg_confirm = Send this message?
lang.post_new_memo.attached_website_error = You selected the option to send a website, but the first attachment area is empty!

lang.post_new_memo.subject_label = Subject: 
lang.post_new_memo.subject_help = Enter a good subject for this message.
  
lang.post_new_memo.spell_button = Check Spelling  
lang.post_new_memo.spell_button_help = The spell checker works only on the body of the message, not the Subject!  

lang.post_new_memo.body_help = Enter your message here.
lang.post_new_memo.wrote_prompt <<EOM
wrote: 

EOM

lang.post_new_memo.regarding_abbrev = Re:
lang.post_new_memo.forward_abbrev = Fwd:

lang.post_new_memo.attach_label = Attachments:  

lang.post_new_memo.attach_website_label = I'm attaching a web site. The first file below is either a 'zip' file containing all of the local files for a web site (and so it's the only file I've attached), or is the 'home' page for a web site (in which case I've also attached all of the other files required by the site.) 
lang.post_new_memo.attach_website_help = This is an advanced, but powerful, feature described in the Reference manuals.

lang.post_new_memo.include_from_clipboard_label = Send the following from your clipboard: 
lang.post_new_memo.include_from_forwarded_label = Include the following file(s), which were attached to the message you are forwarding:
lang.post_new_memo.include_from_clipboard_help = You can choose whether or not to send this file.
lang.post_new_memo.attachedwebsite = Attached Website 
lang.post_new_memo.pasted_note = 'Paste' note: You can NOT attach both a web site and ordinary files to a message. 

lang.post_new_memo.file_checkbox_help = Enter a file name to attach in the text box, or click 'Browse'




face.smile = smile 
face.laughing = laughing
face.exclamation = exclamation
face.question = question 
face.idea = idea 
face.surprised = surprised 
face.shocked = shocked 
face.mad = mad 
face.cool = cool 
face.wink = wink 
face.confused = confused 
face.sad = sad 
